---
arch: x86_64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.22.4 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: bios
image_key: 3.22.4-x86_64-bios-tiny-metal-aws
name: alpine-3.22.4-x86_64-bios-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.22.4
revision: '0'
version: '3.22'
built: '2026-04-17T15:59:41.617095'
uploaded: '2026-04-17T22:41:38.800019'
imported: '2026-04-17T22:51:03.788428'
import_id: ami-0f589fecbbc1cca28
import_region: us-west-2
signed: '2026-04-17T22:51:15.717609'
published: '2026-04-19T16:17:20.454492'
released: '2026-04-19T16:59:02.407512'
artifacts:
  ap-south-2: ami-06536a207bf8dfa7a
  ap-south-1: ami-0c3387b3db4e775ce
  eu-south-1: ami-041b7e9bafae700e4
  eu-south-2: ami-03b2896cdc2e7c772
  me-central-1: ami-003f354c31c16c74c
  il-central-1: ami-03a24d751a6a26662
  ca-central-1: ami-03b9c904a7c973cfc
  eu-central-1: ami-064ad571eb6767eb4
  eu-central-2: ami-02df685ed0117a170
  us-west-1: ami-081a5c76b05d18b8b
  us-west-2: ami-0f589fecbbc1cca28
  af-south-1: ami-02ff1b53bf9567298
  eu-north-1: ami-0ce53b960314d71db
  eu-west-3: ami-0c386d84b6a9126b1
  eu-west-2: ami-01e589501a184a720
  eu-west-1: ami-000d6db4f856c5924
  ap-northeast-3: ami-077936feebfd52195
  ap-northeast-2: ami-042081a7f178c6216
  ap-northeast-1: ami-026ca0e1bddee7856
  sa-east-1: ami-0055efd7c8cbdedc9
  ap-east-1: ami-052ac4095e3826fc9
  ap-southeast-1: ami-0c71f4ed68f57a3d1
  ap-southeast-2: ami-06e2eba6923abbec4
  ap-southeast-3: ami-01dc607163f67ab51
  ap-southeast-4: ami-0f5eb92d5b2ba56e2
  us-east-1: ami-0e1b014b2ee64e9d2
  us-east-2: ami-016ac16d3f1756dd3
metadata_updated: '2026-04-19T16:59:02.407944'
